Skip to main content
GET
Service returning the evolution Colder / Warmer / Neutral for a site for a period.

Path Parameters

site-id
string
required

the identifier of the site

Query Parameters

beginTs1
string<date-time>
required

Begin date 1(included). ISO8601 (yyyy-MM-dd'T'HH:mm:ss)

Example:

"2019-01-01T00:00:00Z"

endTs1
string<date-time>
required

End date 1 (excluded). ISO8601 (yyyy-MM-dd'T'HH:mm:ss)

Example:

"2019-01-01T00:00:00Z"

beginTs2
string<date-time>
required

Begin date 2(included). ISO8601 (yyyy-MM-dd'T'HH:mm:ss)

Example:

"2019-01-01T00:00:00Z"

endTs2
string<date-time>
required

End date 2(excluded). ISO8601 (yyyy-MM-dd'T'HH:mm:ss)

Example:

"2019-01-01T00:00:00Z"

Response

OK

evolution
enum<string>

evolution of the temperature Colder / Warmer / Neutral

Available options:
COLDER,
WARMER,
NEUTRAL
Example:

"COLDER"